<settings>
<ano_fiscal Value="2020"/>
<cod_postal Value="4715-091"/>
<conservatoria Value="Braga"/>
<data_fim Value="31-12-2020"/>
<data_ini Value="18-10-2020"/>
<localidade Value="Braga"/>
<m_auto Value="010-01-2025"/>
<m_cae Value="47410"/>
<m_email Value="tritrevo@tritrevo.com"/>
<m_estab Value=""/>
<m_iva2 Value="17"/>
<m_mensal Value="1"/>
<m_portaria Value="2"/>
<m_umes Value="0"/>
<morada Value="Av. Dr. Antonio Palha, 41"/>
<nif Value="510822258"/>
<nome_empresa Value="SOFIA PEREIRA FREDERICO UNIP. LDA."/>
<pais Value="PT"/>
<registo Value="510822258"/>
</settings>
